MonoDevelop.Core.Gui 0.18.0.0 System.Runtime.Remoting.Contexts.ContextAttribute System.Runtime.Remoting.Contexts.IContributeObjectSink
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Runtime.Remoting.Messaging.IMessageSink ```` To be added.To be added.To be added.To be added.To be added.
- Property
  System.Type To be added.To be added.To be added.
To be added. To be added.